.header-region-selector {
	color:#fff;
	background:rgba(65,65,65,0.46);
	cursor:pointer;
	font-size:12px;
	display:flex;
	padding:6px 12px;
	align-items:center;
	justify-content:center;
	border-radius:4px;
	font-family:'Open Sans','Arial','Sans-Serif';
	margin-top:8px;
	transition: background 0.2s;
	align-self:baseline;
}

.header-region-selector:hover {
	background:rgba(65,65,65,0.6);
}

.header-region-selector_mobile{
	background:transparent;
	color:#999;
	padding:6px 0;
	justify-content:flex-start;
	
}

.header-region-selector_mobile:hover {
	background:transparent;
}

.header-region-selector__icon{
	font-size:16px;
	line-height:12px;
}

.header-region-selector__name {
	padding-left:4px;
}
@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {
	.header-region-selector {
		display:none;
	}
	.header-region-selector_mobile {
		display:flex;
	}
}


@media screen and (max-width: 768px) {
	
}